<?php

namespace App\Livewire;

use Livewire\Component;

class AuthMenuComponent extends Component
{
    public bool $isOpen = false;

    public function toggle()
    {
        $this->isOpen = !$this->isOpen;
    }

    public function close()
    {
        $this->isOpen = false;
    }

    public function render()
    {
        return view('livewire.auth-menu-component');
    }
}